/*
Theme Name: Kaemmer
Template: twentytwentyfive
Description: Ein Child-Theme für das Twenty Twenty-Five Theme.
Version: 1.0
Author: Kämmer
Text Domain: Kaemmer

Dunkles Blau	#4267B2
Helles Blau		#6687CA
Hintergrund		white
Schrift			black
*/

header.wp-block-template-part {
    position: sticky;
    top: var(--wp-admin--admin-bar--height, 0);
    z-index: 1000;
	font-size: var(--wp--preset--font-size--small);
}
header.wp-block-template-part div.alignfull {
	background-color: var(--wp--preset--color--accent-1);
}
.wp-block-post-featured-image {
	margin-block-start: -5rem;
}
footer.wp-block-template-part {
	margin-block-start: 0;
}
.wp-site-blocks {
	background-color: var(--wp--preset--color--base);
}
@media (min-width:1440px) {
	main {
		max-width: var(--wp--style--global--wide-size);
		margin-left: auto;
		margin-right: auto;
	}
	main .wp-block-columns {
		padding-left: 0 !important;
		padding-right: 0!important;
	}
}